WeSpot 0.38 on your 1.1.4 ?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Danillovl, Mar 17, 2008.

  1. Danillovl

    Danillovl New Member

    Joined:
    Mar 6, 2008
    Messages:
    4
    Likes Received:
    0

    Please Register or Log in to view images

    I have 1.1.4 JB and if i try to install wespot i get the error Main script execution failed!

    How do if fix this?
  2. MomDad

    MomDad New Member

    Joined:
    Jan 19, 2008
    Messages:
    46
    Likes Received:
    1
    You need to install BSD Subsystem

Share This Page